@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap');

/*! normalize.min.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
#jwjob-D7540E334F html,
#jwjob-D7540E334F body,
#jwjob-D7540E334F div,
#jwjob-D7540E334F span,
#jwjob-D7540E334F applet,
#jwjob-D7540E334F object,
#jwjob-D7540E334F iframe,
#jwjob-D7540E334F h1,
#jwjob-D7540E334F h2,
#jwjob-D7540E334F h3,
#jwjob-D7540E334F h4,
#jwjob-D7540E334F h5,
#jwjob-D7540E334F h6,
#jwjob-D7540E334F p,
#jwjob-D7540E334F blockquote,
#jwjob-D7540E334F pre,
#jwjob-D7540E334F a,
#jwjob-D7540E334F abbr,
#jwjob-D7540E334F acronym,
#jwjob-D7540E334F address,
#jwjob-D7540E334F big,
#jwjob-D7540E334F cite,
#jwjob-D7540E334F code,
#jwjob-D7540E334F del,
#jwjob-D7540E334F dfn,
#jwjob-D7540E334F em,
#jwjob-D7540E334F img,
#jwjob-D7540E334F ins,
#jwjob-D7540E334F kbd,
#jwjob-D7540E334F q,
#jwjob-D7540E334F s,
#jwjob-D7540E334F samp,
#jwjob-D7540E334F small,
#jwjob-D7540E334F strike,
#jwjob-D7540E334F strong,
#jwjob-D7540E334F tt,
#jwjob-D7540E334F var,
#jwjob-D7540E334F b,
#jwjob-D7540E334F u,
#jwjob-D7540E334F i,
#jwjob-D7540E334F center,
#jwjob-D7540E334F dl,
#jwjob-D7540E334F dt,
#jwjob-D7540E334F dd,
#jwjob-D7540E334F ol,
#jwjob-D7540E334F ul,
#jwjob-D7540E334F li,
#jwjob-D7540E334F fieldset,
#jwjob-D7540E334F form,
#jwjob-D7540E334F label,
#jwjob-D7540E334F legend,
#jwjob-D7540E334F table,
#jwjob-D7540E334F caption,
#jwjob-D7540E334F tbody,
#jwjob-D7540E334F tfoot,
#jwjob-D7540E334F thead,
#jwjob-D7540E334F tr,
#jwjob-D7540E334F th,
#jwjob-D7540E334F td,
#jwjob-D7540E334F article,
#jwjob-D7540E334F aside,
#jwjob-D7540E334F canvas,
#jwjob-D7540E334F details,
#jwjob-D7540E334F embed,
#jwjob-D7540E334F figure,
#jwjob-D7540E334F figcaption,
#jwjob-D7540E334F footer,
#jwjob-D7540E334F header,
#jwjob-D7540E334F hgroup,
#jwjob-D7540E334F menu,
#jwjob-D7540E334F nav,
#jwjob-D7540E334F output,
#jwjob-D7540E334F ruby,
#jwjob-D7540E334F section,
#jwjob-D7540E334F summary,
#jwjob-D7540E334F time,
#jwjob-D7540E334F mark,
#jwjob-D7540E334F audio,
#jwjob-D7540E334F video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline
}

#jwjob-D7540E334F article,
#jwjob-D7540E334F aside,
#jwjob-D7540E334F details,
#jwjob-D7540E334F figcaption,
#jwjob-D7540E334F figure,
#jwjob-D7540E334F footer,
#jwjob-D7540E334F header,
#jwjob-D7540E334F hgroup,
#jwjob-D7540E334F menu,
#jwjob-D7540E334F nav,
#jwjob-D7540E334F section {
  display: block
}

#jwjob-D7540E334F body {
  line-height: 1
}

#jwjob-D7540E334F ol,
#jwjob-D7540E334F ul {
  list-style: none
}

#jwjob-D7540E334F blockquote,
#jwjob-D7540E334F q {
  quotes: none
}

#jwjob-D7540E334F blockquote:before,
#jwjob-D7540E334F blockquote:after,
#jwjob-D7540E334F q:before,
#jwjob-D7540E334F q:after {
  content: '';
  content: none
}

#jwjob-D7540E334F table {
  border-collapse: collapse;
  border-spacing: 0
}

#jwjob-D7540E334F .jw-wrapper-responsive strong,
#jwjob-D7540E334F b {
  font-weight: 700
}

#jwjob-D7540E334F .jw-wrapper-responsive em,
#jwjob-D7540E334F i {
  font-style: italic
}

#jwjob-D7540E334F .jw-wrapper-responsive img {
  max-width: 100%;
  height: auto;
  border: 0
}

#jwjob-D7540E334F .jw-wrapper-responsive {
  box-sizing: content-box;
  max-width: 600px;
  border: 1px solid #000000;
  left: auto;
  top: auto;
  margin: 1% auto;
  padding: 0;
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.25em;
  font-weight: normal;
  text-align: justify;
  color: #000000
}

#jwjob-D7540E334F .jw-wrapper-responsive .jw-hr {
  background-color: #ffffff;
  color: #000000;
  border-bottom: dotted 2px;
  width: 100%;
  padding: 0 0 0 0;
  margin: 6% 0 6% 0
}

#jwjob-D7540E334F .jw-wrapper-responsive .jw-anzeige_div {
  padding: 3% 4%
}

#jwjob-D7540E334F .jw-wrapper-responsive .jw-left {
  width: 48%;
  float: left;
  margin: 0
}

#jwjob-D7540E334F .jw-wrapper-responsive .jw-right {
  width: 48%;
  float: right;
  margin: 0
}

#jwjob-D7540E334F .jw-wrapper-responsive .jw-clear {
  height: 20px;
  clear: both
}

#jwjob-D7540E334F .jw-wrapper-responsive.jw-small .jw-left {
  margin: 0;
  padding: 0;
  float: none;
  width: 100%
}

#jwjob-D7540E334F .jw-wrapper-responsive.jw-small .jw-right {
  margin: 0;
  padding: 0;
  float: none;
  width: 100%
}

#jwjob-D7540E334F .jw-wrapper-responsive h2 {
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-size: 26px;
  line-height: 1.2em;
  text-align: center;
  font-weight: 700;
  color: #000000;
  margin: 15px 0;
  padding: 0
}

#jwjob-D7540E334F .jw-wrapper-responsive h3 {
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 1.2em;
  font-weight: 700;
  color: #000000;
  margin: 1% 0 2% 0;
  padding: 0;
  text-align: center
}

#jwjob-D7540E334F .jw-wrapper-responsive h4 {
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 1.2em;
  font-weight: 700;
  color: #000000;
  padding: 0
}

#jwjob-D7540E334F .jw-wrapper-responsive ul,
#jwjob-D7540E334F ol {
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.25em;
  color: #000000;
  margin: 0 0 16px 15px;
  padding-left: 0;
  list-style-type: none
}

#jwjob-D7540E334F .jw-wrapper-responsive ul ul,
#jwjob-D7540E334F ul ol,
#jwjob-D7540E334F ol ol,
#jwjob-D7540E334F ol ul {
  margin: 3px 0 3px 18px
}

#jwjob-D7540E334F .jw-wrapper-responsive ul li {
  margin-bottom: 3px;
  position: relative
}

#jwjob-D7540E334F .jw-wrapper-responsive ul li::before {
  content: "\25CF";
  padding-right: 8px;
  color: #000;
  position: absolute;
  top: -1px;
  left: -13px
}

#jwjob-D7540E334F .jw-wrapper-responsive a,
#jwjob-D7540E334F jw-wrapper-responsive a:link,
#jwjob-D7540E334F jw-wrapper-responsive a:visited,
#jwjob-D7540E334F jw-wrapper-responsive a:active {
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.25em;
  font-weight: inherit;
  color: inherit;
  text-decoration: none
}

#jwjob-D7540E334F .jw-wrapper-responsive a:hover {
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.25em;
  font-weight: inherit;
  color: #f00;
  text-decoration: underline;
  transition: all .3s ease
}